Subject: problems with G98W

From: "Carlos Frederico" <[email-masked]>
Date: Sat, 22 Jul 2000 14:57:50 -0300

hi all.
    Recently, i bought Gaussian 98 for Windows, version A.9.
    I´m doing some CBS-APNO calculations on ethanol (CH3CH2OH), but seems to be a problem.
    I got a 750 MHz, 384 MB RAM, 29 Gb HD, Windows 98 box.
    But in the 4th step (Geom=AllCheck Guess=TCheck QCISD(T)/6-311++G(2df,p)) the job stop and the output file comes with the word writwa ending it.
    It´s not as my HD was full, still got 12Gb available.
    Check out an extract from my output file below.
    I changed the size of the RWF files and the RAM available to G98W, but nothing seems to work.
    Anyone of you guys came across such a problem?
    How can i solve it?
    Perhaps if i change my OS to Windows NT, will it solve my problem?
    Or is there any kind of hardware incompatibiliy with G98W?
    It´s good to remember that jobs with smaller molecules, like H2O, ended ok.
    Thanks for any help.
    Bye, Fred

*********************************************
Gaussian 98:  x86-Win32-G98RevA.9 19-Apr-2000
                  28-Jun-2000
*********************************************
%RWF=1,1500MB,2,1500MB,3,1500MB,4,1500MB,5,1500MB,6,1500MB
%nosave
%Mem=70MB
%Chk=etanol_cbs
Default route:  MaxDisk=13GB
------------------------------------------------------
#P Geom=AllCheck Guess=TCheck QCISD(T)/6-311++G(2df,p)

and the result still have the error as you can see in the end of the output
file:

**** Warning!!: The largest alpha MO coefficient is  0.38946032D+02

Leave Link  801 at Wed Jun 28 21:39:17 2000, MaxMem=    9175040 cpu:
0.0
(Enter C:\G98W\l804.exe)
Closed-shell transformation, MDV=     9175040 ITran=7 ISComp=2.
Estimate disk for full transformation   316042086 words.
Semi-Direct transformation.
ModeAB=           4 MOrb=           141 LenV=       8644168
LASXX=     43839164 LTotXX=    62693739 LenRXX=    69573285
LTotAB=     6879546 MaxLAS=   110060934 LenRXY=           0
NonZer=    94557874 LenScr=   150480979 LnRSAI=   218571714
LnScr1=   336501739 MaxDsk=  1744830464 Total=    775127717
SrtSym=           T ITran=            5
JobTyp=0 Pass  1:  I=   1 to 141.
Complete sort for first half transformation.
writwa